## node-magic-string 0.19.0

=== debian/changelog ===
node-magic-string (0.19.0-1) unstable; urgency=medium

  * New upstream release.
  * Update lintian-overrides to the new test.
  * Added a patch to avoid default arguments (not supported in Debian's
    nodejs yet).

 -- Julien Puydt <julien.puydt@laposte.net>  Wed, 07 Dec 2016 08:23:05 +0100

node-magic-string (0.18.0-1) unstable; urgency=medium

  * New upstream release.
  * Fix autopkgtest.
  * Add lintian-overrides because of long lines in tests.

 -- Julien Puydt <julien.puydt@laposte.net>  Fri, 02 Dec 2016 17:02:34 +0100

node-magic-string (0.16.0-1) unstable; urgency=medium

  * Initial release (Closes: #844391)

 -- Julien Puydt <julien.puydt@laposte.net>  Tue, 15 Nov 2016 08:06:50 +0100
