=== debian/control ===
Source: node-magic-string
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <julien.puydt@laposte.net>
Build-Depends: debhelper (>= 10), nodejs, node-es6-module-transpiler, node-vlq
Standards-Version: 3.9.8
Homepage: https://github.com/rich-harris/magic-string
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-magic-string.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-magic-string.git

Package: node-magic-string
Architecture: all
Depends: ${misc:Depends}, nodejs, node-vlq
Description: Modify strings, generate sourcemaps
 This package makes it possible to update a source map of a lightly modified
 source code.
 .
 Node.js is an event-based server-side JavaScript engine.
