=== debian/rules ===
#!/usr/bin/make -f

SOURCES = $(shell find src/ -name "*.js")

TARGETS = $(subst src, dist, $(SOURCES))

COMPILE_MODULES = compile-modules convert -f commonjs -I/usr/lib/nodejs/vlq

.PHONY: dist

%.js:
	$(COMPILE_MODULES) $(subst dist, src, $@) > $@

%:
	dh $@

override_dh_auto_build: dist $(TARGETS)
	mv dist/index-legacy.js dist/index.js

dist:
	mkdir -p dist/utils
