## node-magic-string 0.22.4

=== debian/changelog ===
node-magic-string (0.22.4-4) unstable; urgency=medium

  * Add patch to check undefined chunks.
  * Bump std-ver to 4.1.1.

 -- Julien Puydt <julien.puydt@laposte.net>  Sat, 04 Nov 2017 16:49:21 +0100

node-magic-string (0.22.4-3) unstable; urgency=medium

  * Improve exports.
  * Change from section web to section javascript.

 -- Julien Puydt <julien.puydt@laposte.net>  Tue, 19 Sep 2017 17:35:33 +0200

node-magic-string (0.22.4-2) unstable; urgency=medium

  * Hack away a problem due to not having rollup.
  * Bump std-ver to 4.1.0.
  * Bump d/watch to version 4.

 -- Julien Puydt <julien.puydt@laposte.net>  Sat, 09 Sep 2017 21:49:21 +0200

node-magic-string (0.22.4-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 06 Aug 2017 08:43:29 +0200

node-magic-string (0.22.3-2) unstable; urgency=medium

  * Added a patch to avoid optional arguments (Closes: #869530).

 -- Julien Puydt <julien.puydt@laposte.net>  Mon, 24 Jul 2017 10:36:42 +0200

node-magic-string (0.22.3-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 23 Jul 2017 11:35:36 +0200

node-magic-string (0.21.3-1) unstable; urgency=medium

  * Removed the patch (Debian's nodejs has default arguments now).
  * New upstream release.
  * Bump standards-version to 4.0.0.

 -- Julien Puydt <julien.puydt@laposte.net>  Thu, 06 Jul 2017 17:35:16 +0200
