=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: node-magic-string
-Section: web
+Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Julien Puydt <julien.puydt@laposte.net>
 Build-Depends: debhelper (>= 10), nodejs, node-es6-module-transpiler, node-vlq
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://github.com/rich-harris/magic-string
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-magic-string.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-magic-string.git
