=== debian/rules ===
#!/usr/bin/make -f

SOURCES = $(shell find src/ -name "*.js")

TARGETS = $(subst src, dist, $(SOURCES))

COMPILE_MODULES = compile-modules convert -f commonjs

.PHONY: dist

%.js:
	$(COMPILE_MODULES) $(subst dist, src, $@) > $@

%:
	dh $@

override_dh_auto_build: dist $(TARGETS)
	mv dist/index-legacy.js dist/index.js
	sed -i dist/MagicString.js -e "s/DEBUG/false/g"
	sed -i dist/index.js -e "s/exports\[\"default\"\]/module.exports/g"

dist:
	mkdir -p dist/utils
