=== debian/tests/control ===
Tests: require
Depends: node-magic-string
