## node-magic-string 0.23.2

=== debian/changelog ===
node-magic-string (0.23.2-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches (and dropping one).

 -- Julien Puydt <julien.puydt@laposte.net>  Thu, 15 Mar 2018 16:02:25 +0100

node-magic-string (0.22.4-5) unstable; urgency=medium

  * Compile using rollup (Closes: #848858).

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 25 Feb 2018 00:27:32 +0100
