=== debian/control ===
Source: node-magic-string
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <julien.puydt@laposte.net>
Build-Depends: debhelper (>= 11),
               node-rollup-plugin-node-resolve,
               node-vlq,
               nodejs,
               rollup
Standards-Version: 4.1.3
Homepage: https://github.com/rich-harris/magic-string
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-magic-string.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-magic-string.git

Package: node-magic-string
Architecture: all
Depends: node-sourcemap-codec (>= 1.4.1), node-vlq, nodejs, ${misc:Depends}
Description: Modify strings, generate sourcemaps
 This package makes it possible to update a source map of a lightly modified
 source code.
 .
 Node.js is an event-based server-side JavaScript engine.
