## node-magic-string 0.25.2

=== debian/changelog ===
node-magic-string (0.25.2-1) unstable; urgency=medium

  * New upstream release.
  * Update dates in d/copyright.
  * Bump std-ver to 4.3.0.
  * Update the lintian override.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 06 Feb 2019 15:40:54 +0100

node-magic-string (0.25.1-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 20 Sep 2018 06:43:38 +0200

node-magic-string (0.25.0-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 19 Jun 2018 17:08:03 +0200

node-magic-string (0.24.1-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 21 May 2018 23:24:13 +0200

node-magic-string (0.24.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove all patches (now useless or upstreamed).
  * Move to salsa.
  * Bump std-ver to 4.1.4.

 -- Julien Puydt <julien.puydt@laposte.net>  Wed, 11 Apr 2018 22:14:08 +0200
