=== debian/control ===
--- 
+++ 
@@ -2,16 +2,16 @@
 Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Julien Puydt <julien.puydt@laposte.net>
+Uploaders: Julien Puydt <jpuydt@debian.org>
 Build-Depends: debhelper (>= 11),
                node-rollup-plugin-node-resolve,
                node-vlq,
                nodejs,
                rollup
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Homepage: https://github.com/rich-harris/magic-string
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-magic-string.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-magic-string.git
+Vcs-Git: https://salsa.debian.org/js-team/node-magic-string.git
+Vcs-Browser: https://salsa.debian.org/js-team/node-magic-string
 
 Package: node-magic-string
 Architecture: all
