=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	rollup -c && rollup -c --environment ES && rollup -c --environment DEPS

override_dh_auto_clean:
	rm -rf dist/
