## node-magic-string 0.25.3

=== debian/changelog ===
node-magic-string (0.25.3-2) unstable; urgency=medium

  [ Pirate Praveen ] 
  * Install files with a correct directory structure (Closes: #932965).
  * Make sure sourcemap-codec is found.

  [ Julien Puydt ]
  * Bump dh compat to 12 and drop d/compat.
  * Mark the package Multi-Arch: foreign following hinter.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 30 Jul 2019 21:42:12 +0200

node-magic-string (0.25.3-1) unstable; urgency=medium

  * New upstream release.
  * Bump std-ver to 4.4.0.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 08 Jul 2019 08:35:59 +0200
