=== debian/control ===
--- 
+++ 
@@ -3,18 +3,19 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Julien Puydt <jpuydt@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                node-rollup-plugin-node-resolve,
                node-vlq,
                nodejs,
                rollup
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://github.com/rich-harris/magic-string
 Vcs-Git: https://salsa.debian.org/js-team/node-magic-string.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-magic-string
 
 Package: node-magic-string
 Architecture: all
+Multi-Arch: foreign
 Depends: node-sourcemap-codec (>= 1.4.1), node-vlq, nodejs, ${misc:Depends}
 Description: Modify strings, generate sourcemaps
  This package makes it possible to update a source map of a lightly modified
