=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	mkdir node_modules
	ln -s /usr/lib/nodejs/sourcemap-codec node_modules
	rollup -c && rollup -c --environment ES && rollup -c --environment DEPS

override_dh_auto_clean:
	rm -rf dist/ node_modules
