## node-magic-string 0.25.4

=== debian/changelog ===
node-magic-string (0.25.4-3) unstable; urgency=medium

  * Team upload
  * Fix inconsistency with ES module and CJS/UMD exports (Closes: #942045)

 -- Pirate Praveen <praveen@debian.org>  Thu, 10 Oct 2019 14:50:01 +0530

node-magic-string (0.25.4-2) unstable; urgency=medium

  [ Xavier Guimard ]
  * Use extlinks to map installed modules
  * Add "Rules-Requires-Root: no"
  * Add upstream/metadata
  * Update lintian-overrides

  [ Julien Puydt ]
  * Add b-dep on node-rollup-plugin-replace.
  * Manually fix exports (Closes: #941353).

 -- Julien Puydt <jpuydt@debian.org>  Thu, 10 Oct 2019 08:08:59 +0200

node-magic-string (0.25.4-1) unstable; urgency=medium

  * New upstream release.
  * Run upstream tests, and switch to pkg-jst-tools.
  * Bump standards-version to 4.4.1.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 01 Oct 2019 08:18:58 +0200

node-magic-string (0.25.3-4) unstable; urgency=medium

  * Team upload
  * Add node-rollup-plugin-buble as build dependency (rollup dropped this
    dependency from 0.56.3-1)
  * Set minimum version of pkg-js-tools to 0.9.14 (to include files mentioned
    in package.json#types: field in auto install)

 -- Pirate Praveen <praveen@debian.org>  Mon, 30 Sep 2019 21:56:45 +0530

node-magic-string (0.25.3-3) unstable; urgency=medium

  * Team upload
  * Switch to pkg-js-tools auto install (install types)

 -- Pirate Praveen <praveen@debian.org>  Thu, 26 Sep 2019 20:30:47 +0530
