=== debian/control ===
--- 
+++ 
@@ -4,14 +4,21 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Build-Depends: debhelper-compat (= 12),
+               pkg-js-tools (>= 0.9.14~),
+               mocha,
                node-rollup-plugin-node-resolve,
+               node-rollup-plugin-buble,
+               node-rollup-plugin-replace,
+               node-source-map-support,
                node-vlq,
                nodejs,
                rollup
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/rich-harris/magic-string
 Vcs-Git: https://salsa.debian.org/js-team/node-magic-string.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-magic-string
+Testsuite: autopkgtest-pkg-nodejs
+Rules-Requires-Root: no
 
 Package: node-magic-string
 Architecture: all
