## node-magic-string 0.25.7

=== debian/changelog ===
node-magic-string (0.25.7-7) unstable; urgency=medium

  * Update lintian overrides.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 26 Sep 2021 20:06:18 +0200

node-magic-string (0.25.7-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 29 Aug 2021 01:20:52 +0100

node-magic-string (0.25.7-5) unstable; urgency=medium

  * Fix d/watch.
  * Bump std-vers to 4.6.0.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 25 Aug 2021 14:32:33 +0200

node-magic-string (0.25.7-4) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.

  [ Pirate Praveen ]
  * Drop usage of legacy node-resolve plugin
  * Bump Standards-Version to 4.5.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Wed, 30 Dec 2020 21:13:24 +0530

node-magic-string (0.25.7-3) unstable; urgency=medium

  * Team upload
  * Add a Breaks against rollup < 1

 -- Xavier Guimard <yadd@debian.org>  Sun, 22 Mar 2020 08:31:22 +0100

node-magic-string (0.25.7-2) unstable; urgency=medium

  * Team upload
  * Add debian/gbp.conf
  * Add a Breaks against node-buble < 0.19.8-7~
  * Update lintian overrides

 -- Xavier Guimard <yadd@debian.org>  Sat, 21 Mar 2020 10:26:31 +0100

node-magic-string (0.25.7-1) unstable; urgency=medium

  * New upstream release.
  * Drop the only patch - it's upstream.
  * Update lintian-overrides.
  * Bump std-vers to 4.5.0.
  * Add a patch to disable the mocha options file.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 16 Mar 2020 10:13:37 +0100
