=== debian/control ===
Source: node-magic-string
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-nodejs,
               mocha,
               node-rollup-plugin-node-resolve,
               node-rollup-plugin-buble,
               node-rollup-plugin-replace,
               node-source-map-support,
               node-sourcemap-codec,
               node-vlq,
               nodejs,
               rollup (>= 1~)
Standards-Version: 4.6.0
Homepage: https://github.com/rich-harris/magic-string
Vcs-Git: https://salsa.debian.org/js-team/node-magic-string.git
Vcs-Browser: https://salsa.debian.org/js-team/node-magic-string
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-magic-string
Architecture: all
Multi-Arch: foreign
Depends: node-sourcemap-codec (>= 1.4.5-2~), node-vlq, nodejs, ${misc:Depends}
Breaks: node-buble (<< 0.19.8-7~)
 , rollup (<< 1)
Description: Modify strings, generate sourcemaps
 This package makes it possible to update a source map of a lightly modified
 source code.
 .
 Node.js is an event-based server-side JavaScript engine.
