## node-magic-string 0.26.2

=== debian/changelog ===
node-magic-string (0.26.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards-version to 4.6.1.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 11 Jul 2022 08:07:17 +0200

node-magic-string (0.26.1-1) unstable; urgency=medium

  * Team upload
  * Fix filenamemangle
  * Drop dependency to nodejs
  * New upstream version 0.26.1
  * Refresh patches
  * Update lintian overrides

 -- Yadd <yadd@debian.org>  Mon, 25 Apr 2022 17:23:08 +0200
