## node-magic-string 0.26.7

=== debian/changelog ===
node-magic-string (0.26.7-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.26.7

 -- Yadd <yadd@debian.org>  Sat, 26 Nov 2022 16:16:59 +0100

node-magic-string (0.26.2-2) unstable; urgency=medium

  * Team upload
  * Add fix for rollup 3 (Closes: #1022694)

 -- Yadd <yadd@debian.org>  Fri, 28 Oct 2022 16:07:31 +0200
