=== debian/control ===
--- 
+++ 
@@ -12,9 +12,8 @@
                node-source-map-support,
                node-sourcemap-codec,
                node-vlq,
-               nodejs,
                rollup (>= 1~)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/rich-harris/magic-string
 Vcs-Git: https://salsa.debian.org/js-team/node-magic-string.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-magic-string
@@ -24,7 +23,7 @@
 Package: node-magic-string
 Architecture: all
 Multi-Arch: foreign
-Depends: node-sourcemap-codec (>= 1.4.5-2~), node-vlq, nodejs, ${misc:Depends}
+Depends: node-sourcemap-codec (>= 1.4.5-2~), node-vlq, ${misc:Depends}
 Breaks: node-buble (<< 0.19.8-7~)
  , rollup (<< 1)
 Description: Modify strings, generate sourcemaps
