## node-magic-string 0.30.1

=== debian/changelog ===
node-magic-string (0.30.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.30.1
  * Fix types install
  * Back to unstable

 -- Yadd <yadd@debian.org>  Sun, 16 Jul 2023 08:47:10 +0400

node-magic-string (0.30.0-2) experimental; urgency=medium

  * Team upload
  * Add dependency to node-ampproject-remapping instead of
    node-sourcemap-codec and node-vlq

 -- Yadd <yadd@debian.org>  Mon, 03 Apr 2023 12:15:02 +0400

node-magic-string (0.30.0-1) experimental; urgency=medium

  * Team upload
  * Update lintian override info format in d/source/lintian-overrides
    on line 3-5, 7-8, 10
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository
  * Update standards version to 4.6.2, no changes needed
  * New upstream version 0.30.0
  * Add test dependency to node-ampproject-remapping

 -- Yadd <yadd@debian.org>  Mon, 03 Apr 2023 11:35:28 +0400
