## node-magic-string 0.30.5

=== debian/changelog ===
node-magic-string (0.30.5-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.30.5
  * Drop no_mocha_opts.patch, now included in upstream
  * Drop rollup patch and update build links

 -- Yadd <yadd@debian.org>  Thu, 02 Nov 2023 09:07:20 +0400
