=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-magic-string-$1/ \
 https://github.com/rich-harris/magic-string/tags .*/v?([\d\.]+).tar.gz
