## node-magic-string 0.30.10

=== debian/changelog ===
node-magic-string (0.30.10-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.0
  * New upstream version 0.30.10

 -- Yadd <yadd@debian.org>  Mon, 22 Apr 2024 07:09:30 +0400
