## node-magic-string 0.30.18

=== debian/changelog ===
node-magic-string (0.30.18-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.2
  * debian/watch version 5
  * New upstream version 0.30.18
  * Add patch for mocha

 -- Yadd <yadd@debian.org>  Mon, 25 Aug 2025 10:01:31 +0200
