=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                node-sourcemap-codec,
                node-vlq,
                rollup (>= 1~)
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/rich-harris/magic-string
 Vcs-Git: https://salsa.debian.org/js-team/node-magic-string.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-magic-string
