=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	rollup -c
	rollup -c --environment ES
	rollup -c --environment DEPS
	cp ./src/index.d.ts ./dist/magic-string.es.d.mts
	cp ./src/index.d.ts ./dist/magic-string.cjs.d.ts
	sed -i dist/magic-string.umd.js -e "s/export.__esModule = true;/object.defineProperty(exports, '__esModule', {value: true});/g"
