=== debian/watch ===
Version: 5

Template: Github
Owner: rich-harris
Project: magic-string
